@font-face{font-family:proxiBold;src:url(fonts/ProximaNova-Bold.otf);}
@font-face{font-family:proxiLight;src:url(fonts/ProximaNova-Light.otf);}
@font-face{font-family:proxiReg;src:url(fonts/ProximaNova-Regular.otf);}
@font-face{font-family:proxiSemiBold;src:url(fonts/ProximaNova-Semibold.otf);}
@font-face{font-family:proxiRegIt;src:url(fonts/ProximaNova-RegularItalic.otf);}
@font-face{font-family:proxiExtraBold;src:url(fonts/ProximaNova-Extrabold.otf);}
@font-face{font-family:beba;src:url(fonts/BebasNeue.otf);}
@font-face{font-family:museoReg;src:url(fonts/Museo300-Regular.otf);}
@font-face{font-family:tangextralight;src:url(fonts/Tungsten-XLight.otf);}
@font-face{font-family:tangthin;src:url(fonts/Tungsten-Thin.otf);}
@font-face{font-family:tangmed;src:url(fonts/Tungsten-Medium.otf);}
p{-webkit-hyphens:none!important;}
#header-block{margin-bottom:-20px!important}
#team-first-block,
#team-second-block,
#pg-40-3,
#pg-40-4{margin-bottom:0px!important;}
#header-block .textwidget h3{font-family:proxiSemiBold;font-size:15px;text-transform:uppercase;color:#FFF;}
#header-block .textwidget h1{font-family:proxiBold;font-size:60px;color:#FFF;text-transform:uppercase;}
#header-block .textwidget p{font-family:museoReg;color:#FFF;font-size:24px;}
.page-id-281 #header-block .textwidget p{font-size:16px;}
.page-template-innerpage .textwidget #line{border-bottom:2px solid #c50a0a;color:transparent;width:100px;margin-bottom:20px;padding-top:50px;}
#team-first-block .textwidget h1,
#pgc-40-3-0 .textwidget h1{font-family:proxiBold;margin-top:10px;display:inline;text-transform:uppercase;}
#team-first-block.textwidget h1:nth-of-type(1),
#pgc-40-3-0 .textwidget h1:nth-of-type(1){color:#2a2a2a;}
#team-first-block .textwidget h1:nth-of-type(2),
#pgc-40-3-0 .textwidget h1:nth-of-type(2){color:#c50a0a;}
#team-first-block.textwidget h1 span:nth-of-type(1){color:#2a2a2a;}
#team-first-block .textwidget h1 span:nth-of-type(2){color:#c50a0a;}
#team-first-block .textwidget p{font-family:museoReg;font-size:18px;line-height:1.7;margin-top:20px;color:#2a2a2a;}
#team-second-block .panel-grid-cell:nth-of-type(1),
#team-second-block .panel-grid-cell:nth-of-type(2){margin-top:80px;margin-bottom:80px;}
#team-second-block .textwidget h2{font-family:proxiBold;color:#2a2a2a;font-size:35px;}
#team-second-block .textwidget p{font-family:museoReg;font-size:18px;color:#2a2a2a;line-height:1.6;margin-top:20px;}
#pgc-40-3-0 .textwidget p{font-family:museoReg;color:#2a2a2a;font-size:18px;}
#pgc-40-4-0{margin-bottom:50px;}
#pgc-40-4-0 .textwidget #name{font-family:proxiBold;font-size:35px;color:#2a2a2a;margin-top:-15px;}
#pgc-40-4-0 .textwidget #title{font-family:proxiBold;font-size:17px;color:#c50a0a;text-transform:uppercase;margin-top:-10px;}
#pgc-40-4-0 .textwidget #desc{font-family:museoReg;color:#2a2a2a;font-size:17px;margin-bottom:20px;line-height:1.3;}
#pgc-40-4-0 .textwidget a{font-family:proxiSemiBold;font-size:15px;border:thin solid #4b4b4b;padding:15px 40px;color:#4b4b4b;text-transform:uppercase;}
#inquiry-block{background-color:#f7f7f7;}
#inquiry-block .inquiry-wrapper{width:1136px;margin:0 auto;padding-top:80px;padding-bottom:80px;}
#inquiry-block .inquiry-wrapper h2{font-size:60px!important;text-align:center!important;line-height:1;}
#inquiry-block .inquiry-wrapper h2:nth-of-type(1) label{font-family:tangExtraLight;color:#282828;}
#inquiry-block .inquiry-wrapper h2:nth-of-type(2) label:nth-of-type(1){font-family:tangMed;color:#c81717;}
#inquiry-block .inquiry-wrapper h2:nth-of-type(2) label:nth-of-type(2){font-family:tangExtraLight;color:#282828;}
#inquiry-block .inquiry-wrapper h2:nth-of-type(2) label:nth-of-type(3){font-family:tangMed;color:#282828;}
#inquiry-block .inquiry-wrapper p{background-color:#1f1f1f;width:500px;margin:30px auto;padding-top:10px;padding-bottom:10px;}
#inquiry-block .inquiry-wrapper p > a{background:url('../images/red-phoneicon.png');background-repeat:no-repeat;background-position:2px;padding-left:29px;padding-top:5px;padding-bottom:5px;font-family:proxiReg;color:#d2d2d2;font-size:20px;margin-right:40px;border-right:thin solid #363636;padding-right:22px;padding-top:0;padding-bottom:0px;display:inline-block;}
#inquiry-block .inquiry-wrapper p > a:nth-of-type(1){margin-right:29px;padding-right:30px;}
#inquiry-block .inquiry-wrapper p label a{font-family:proxiReg;color:#d2d2d2;font-size:20px;background:url('../images/red-messageicon.png');background-repeat:no-repeat;padding-left:30px;}
#last-block{background-color:#af2929;}
#last-block .lb-wrapper{width:1136px;margin:0 auto;padding-top:60px;padding-bottom:60px;}
#last-block .lb-wrapper ul{margin:0;display:inline-flex;list-style:none;width:100%;padding:0;}
#last-block .lb-wrapper a:nth-of-type(1){background:url(../../../../wp-content/uploads/2016/07/packages.png);height:185px;width:100%;background-repeat:no-repeat;}
#last-block .lb-wrapper a:nth-of-type(2){background:url(../../../../wp-content/uploads/2016/07/image2.jpg);height:185px;width:100%;background-repeat:no-repeat;}
#last-block .lb-wrapper a:nth-of-type(3){background:url(../../../../wp-content/uploads/2016/07/image3.jpg);height:185px;width:100%;background-repeat:no-repeat;}
#last-block .lb-wrapper a:nth-of-type(4){background:url(../../../../wp-content/uploads/2016/07/image4.jpg);height:185px;width:100%;background-repeat:no-repeat;}
#last-block .lb-wrapper a h2{color:#FFF !important;font-size:24px !important;width:70px;margin-left:20px;margin-top:20px;line-height:1.3;}
#last-block .lb-wrapper a span{margin-top:50px;margin-left:115px;font-family:proxiSemiBold;color:#FFF;font-size:15px;text-transform:uppercase;letter-spacing:2px;}
#pg-38-1, #pg-38-2{margin-bottom:0px !important;}
#pg-38-1 .textwidget h1{font-family:proxiBold;font-size:70px;color:#c50a0a;}
#pg-38-1 .textwidget h1 label{color:#000;}
#pg-38-1 .textwidget h3{font-family:proxiBold;font-size:35px;color:#2a2a2a;}
#pg-38-1 .textwidget p:nth-of-type(3){font-family:museoReg;font-size:18px;color:#2a2a2a;margin-top:20px;}
#pg-38-1 .textwidget p:nth-of-type(3) b{font-family:proximaBold;}
#pg-38-2 .panel-grid-cell .so-panel{padding:20px 15px 0px 15px !important;border:thin solid #f2f2f2;background:#fbfbfb;}
#pg-38-2 .panel-grid-cell:nth-of-type(1) .textwidget p:nth-of-type(1){background:url("../images/graph-1.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-2 .panel-grid-cell:nth-of-type(1):hover .textwidget p:nth-of-type(1){background:url("../images/graph-2.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-2 .panel-grid-cell:nth-of-type(2) .textwidget p:nth-of-type(1){background:url("../images/share-1.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-2 .panel-grid-cell:nth-of-type(2):hover .textwidget p:nth-of-type(1){background:url("../images/share-2.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-2 .panel-grid-cell:nth-of-type(3) .textwidget p:nth-of-type(1){background:url("../images/eclipse-1.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-2 .panel-grid-cell:nth-of-type(3):hover .textwidget p:nth-of-type(1){background:url("../images/eclipse-2.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-2 .textwidget h1{font-family:proxiBold !important;font-size:21px;color:#212121;margin-top:20px;}
#pg-38-2 .textwidget p:nth-of-type(2){font-family:museoReg !important;font-size:14px;color:#606060;height:190px;}
#pg-38-2 .textwidget p:nth-of-type(3) a{display:block;font-family:proxiSemiBold !important;font-size:15px;border:thin solid #4b4b4b;padding:20px 70px;color:#4b4b4b;margin-top:40px;margin-bottom:35px;}
#pg-38-2 .panel-grid-cell .so-panel{padding:20px 15px 0px 15px !important;border:thin solid #f2f2f2;}
#pg-38-2 .panel-grid-cell:hover{cursor:pointer;}
#pg-38-2 .panel-grid-cell:hover .textwidget h1{font-family:proxiBold;color:#FFF;}
#pg-38-2 .panel-grid-cell:hover .textwidget p:nth-of-type(2){color:#FFF;}
#pg-38-2 .panel-grid-cell:hover .textwidget p:nth-of-type(3) a{color:#FFF;border:thin solid #FFF;}
#pg-38-2 .panel-grid-cell:hover .so-panel{border:none;background-color:#c50a0a;}
#pg-38-2 .panel-grid-cell:hover .textwidget{background-color:#c50a0a;}
#pg-38-3 .panel-grid-cell:nth-of-type(1) .textwidget p:nth-of-type(1){background:url("../images/adwords-1.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-3 .panel-grid-cell:nth-of-type(1):hover .textwidget p:nth-of-type(1){background:url("../images/adwords-2.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-3 .panel-grid-cell:nth-of-type(2) .textwidget p:nth-of-type(1){background:url("../images/coding-1.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-3 .panel-grid-cell:nth-of-type(2):hover .textwidget p:nth-of-type(1){background:url("../images/coding-2.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-3 .panel-grid-cell:nth-of-type(3) .textwidget p:nth-of-type(1){background:url("../images/eclipse-1.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-3 .panel-grid-cell:nth-of-type(3):hover .textwidget p:nth-of-type(1){background:url("../images/eclipse-2.png");background-repeat:no-repeat;width:85px;height:85px;margin:0px auto;background-position:center;color:transparent;}
#pg-38-3 .textwidget h1{font-family:proxiBold !important;font-size:21px;color:#212121;margin-top:20px;}
#pg-38-3 .textwidget p:nth-of-type(2){font-family:museoReg;font-size:14px;color:#606060;height:190px;}
#pg-38-3 .textwidget p:nth-of-type(3) a{display:block;font-family:proxiSemiBold;font-size:15px;border:thin solid #4b4b4b;padding:20px 70px;color:#4b4b4b;margin-top:40px;margin-bottom:35px;}
#pg-38-3 .panel-grid-cell{padding:30px 15px !important;}
#pg-38-3 .panel-grid-cell .so-panel{padding:20px 15px 0px 15px !important;border:thin solid #f2f2f2;background:#fbfbfb;}
#pg-38-3 .panel-grid-cell:hover{cursor:pointer;}
#pg-38-3 .panel-grid-cell:hover .textwidget h1{font-family:proxiBold;color:#FFF;}
#pg-38-3 .panel-grid-cell:hover .textwidget p:nth-of-type(2){color:#FFF;}
#pg-38-3 .panel-grid-cell:hover .textwidget p:nth-of-type(3) a{color:#FFF;border:thin solid #FFF;}
#pg-38-3 .panel-grid-cell:hover .so-panel{border:none;background-color:#c50a0a;}
#pg-38-3 .panel-grid-cell:hover .textwidget{background-color:#c50a0a;}
#digital-services-first-block{margin-bottom:0px !important;}
#digital-services-first-block .textwidget h1{font-family:proxiBold;font-size:60px;color:#2a2a2a;}
#digital-services-first-block .textwidget p{font-family:museoReg;font-size:18px;color:#2a2a2a;}
#ditigal-services-second-block .textwidget h3{font-family:proxiBold;font-size:35px;color:#2a2a2a;padding-top:70px;}
#ditigal-services-second-block .textwidget p{font-family:museoReg;font-size:18px;color:#2a2a2a;}
#ditigal-services-second-block .sow-image-container{padding-top:70px;}
#ditigal-services-second-block .panel-grid-cell{padding-bottom:70px;}
#innerteam-first-block,
#innerteam-second-block,
#innerteam-third-block,
#innerteam-fourth-block{margin-bottom:0px !important;padding-bottom:}
#innerteam-first-block .textwidget h1, #innerteam-second-block .textwidget h1{font-family:proxiBold;font-size:60px;color:#2a2a2a;}
#innerteam-first-block .textwidget label, #innerteam-second-block .textwidget label{font-family:proxiBold;color:#c50a0a;}
#innerteam-first-block .textwidget p, #innerteam-second-block .textwidget p{font-family:museoReg;font-size:21px;margin-bottom:50px;}
#innerteam-third-block .textwidget h3{font-family:proxiBold;font-size:35px;color:#2a2a2a;margin-top:15px;}
#innerteam-third-block .textwidget p{font-family:museoReg;font-size:17px;line-height:1.7;}
#innerteam-third-block .textwidget #position{font-family:proxiBold;color:#c50a0a;}
#innerteam-fourth-block .textwidget h1{font-family:proxiBold;font-size:37px;color:#2a2a2a;padding-top:70px;}
#innerteam-fourth-block .textwidget h1 label{font-family:proxiBold;color:#c50a0a;}
#innerteam-fourth-block .team-members .textwidget h1{font-family:proxiBold;font-size:20px;color:#2a2a2a;padding-top:0px;}
#innerteam-fourth-block .team-members .textwidget p{font-family:proxiBold;font-size:13px;color:#c50a0a;}
#innerteam-fourth-block #team-members-2{padding-bottom:50px;}
.page-id-44 .textwidget a{font-family:proxiSemiBold;font-size:23px;color:#c50a0a;}
#pgc-48-1-0{padding:40px;}
.page-id-48 #pgc-48-1-0 .textwidget{background:#FFF;border:thin solid #ececec;padding:10px;}
.page-id-48 #pgc-48-1-0 .textwidget p{font-family:proxiSemiBold;font-size:17px;color:#000;}
#pgc-48-1-0 .wpcf7 .wpcf7-form-control-wrap input{height:auto !important;width:auto !important;}
#pgc-48-1-0 .wpcf7 .wpcf7-form-control-wrap .wpcf7-checkbox span span{display:inline;font-size:proxiSemiBold;font-size:14px;}
.page-id-48 #pgc-48-1-0 .textwidget p:nth-of-type(10) textarea{max-width:100%;}
.page-id-48 #pgc-48-1-0 .textwidget p:nth-of-type(11){margin-top:-30px;margin-left:170px;}
.page-id-48 #pgc-48-1-0 .textwidget p:nth-of-type(11) a{font-family:proxiSemiBold;font-size:14px;color:#ff6b11;}
.page-id-48 #pgc-48-1-0 .textwidget p:nth-of-type(12) input{width:100%;height:45px;background-color:#d51c1c !important;margin:0px;background-image:url("../images/whitemessage.png") !important;background-repeat:no-repeat !important;background-position:34% 55% !important;margin:40px 0 0 0;}
.page-id-48 #pgc-48-1-0 .textwidget p:nth-of-type(12) input:hover{color:#FFF !important;}
#pgc-48-1-0 .wpcf7-validation-errors, #pgc-48-1-0 .wpcf7-mail-sent-ok{font-family:proxiSemiBold;font-size:13px;text-transform:uppercase;margin:0px;margin-top:-20px;}
#pgc-48-1-0 .wpcf7-not-valid-tip{font-family:proxiSemiBold;font-size:13px;text-transform:uppercase;}
#pgc-48-1-1{padding-top:37px;}
#pgc-48-1-1 .title{font-family:proxiSemiBold;font-size:17px;color:#d51c1c;padding-left:70px;}
#pgc-48-1-1 .textwidget p:nth-of-type(2){background-image:url("../images/location-icon.png") !important;height:70px;line-height:70px;background-repeat:no-repeat;}
#pgc-48-1-1 .textwidget p:nth-of-type(3){background-image:url("../images/phoneicon.png") !important;height:70px;line-height:70px;background-repeat:no-repeat;}
#pgc-48-1-1 .textwidget p:nth-of-type(4){background-image:url("../images/message-icon.png") !important;height:70px;line-height:70px;background-repeat:no-repeat;}
#pgc-48-1-1 .textwidget ul{margin-top:-20px;margin-bottom:0px;padding-left:70px;}
#pgc-48-1-1 .textwidget li{font-family:proxiSemiBold;font-size:21px;color:#0d0d0d;}
#pgc-48-1-1 .textwidget ul:last-of-type{margin-top:-23px;margin-bottom:40px;}
.page-id-320 .textwidget h2, .page-id-327 .textwidget h2{font-family:proxiSemiBold;font-size:25px;color:#d51c1c;}
.page-id-320 .textwidget p, .page-id-327 .textwidget p, .page-id-332 .textwidget p{font-family:proxiReg;font-size:14px;color:#4c4c4c;}
.page-id-320 .textwidget ul, .page-id-332 .textwidget ul{list-style:disc;margin-left:17px;}
.page-id-320 .textwidget ul li, .page-id-332 .textwidget ul li{list-style:disc;font-family:proxiReg;font-size:14px;color:#4c4c4c;}
.page-id-320 .textwidget ul:nth-of-type(3) li{margin-bottom:20px;}
#pg-332-1{margin-bottom:0px !important;}
.page-id-332 #panel-332-2-0-0 .textwidget h1{font-family:proxiSemiBold;font-size:41px;font-style:italic;color:#c31c1c;}
.page-id-332 .textwidget a{font-family:proxiSemiBold;font-size:25px;color:#c73737;display:block;padding:10px 0;text-align:center;border:2px solid #c31c1c;width:295px;}
.page-id-341 .textwidget h1{font-family:proxiSemiBold;font-size:38px;color:#1f1f1f;}
.page-id-341 .textwidget h1 label{color:#c31c1c;}
#package-first-block .textwidget h2, .page-id-410 #package-first-block #panel-410-1-1-0 .textwidget h2, .page-id-351 .textwidget h2, .page-id-361 .textwidget h2{font-family:proxiSemiBold;font-size:22px;color:#d51c1c;}
#package-first-block .textwidget p, #package-second-block .textwidget p, .package-p, .page-id-351 .textwidget p, .page-id-361 .textwidget p, .page-id-373 .textwidget p{font-family:proxiReg;font-size:14px;color:#4c4c4c;}
#package-table-2 .textwidget h2{font-family:proxiSemiBold;font-size:22px;color:#1f1f1f;}
#package-first-block #panel-410-1-0-0 .textwidget h2{font-family:proxiSemiBold;font-size:25px;color:#1f1f1f;}
#package-table, #package-table-2{width:100%;}
#package-table tr:nth-child(odd) td:nth-child(odd), #package-table-2 tr:nth-child(odd) td:nth-child(odd){background:#d6d6d6;}
#package-table tr:nth-child(odd) td:nth-child(even), #package-table-2 tr:nth-child(odd) td:nth-child(even){background:#e2e2e2;}
#package-table tr td:nth-child(odd), #package-table-2 tr td:nth-child(odd){background:#f1f1f1;}
#package-table tr td:nth-child(even), #package-table-2 tr td:nth-child(even){background:#f5f5f5;}
#package-table tr td, #package-table-2 tr td{font-family:proxiSemiBold;font-size:14px;color:#4c4c4c;height:50px;padding-left:20px;line-height:14px;border:none !important;}
#package-table .textwidget a, #package-table-2 .textwidget a{font-family:proxiReg;font-size:14px;color:#d51c1c;}
#package-last-block .textwidget p a{font-family:proxiBold;font-size:41px;color:#bd1111;max-width:675px;margin:0 auto;display:block;line-height:1.1;margin-bottom:40px;}
#pg-351-1,
#pg-351-2,
#pg-351-3,
#pg-351-4,
#pg-361-1,
#pg-361-2,
#package-first-block,
#package-second-block,
#package-table,
#package-table-2,
#package-p{margin-bottom:0px !important;}
.page-id-376 .textwidget h2{font-family:proxiSemiBold;font-size:22px;color:#d51c1c;}
.page-id-376 .textwidget p{font-family:proxiReg;font-size:14px;color:#4c4c4c;}
.page-id-376 .wpcf7 .wpcf7-form-control-wrap input{height:auto !important;width:auto !important;}
.page-id-376 .wpcf7 .wpcf7-form-control-wrap .wpcf7-checkbox span span{display:inline;font-family:proxiSemiBold;font-size:14px;}
.page-id-376 #pgc-376-1-0 .textwidget p:nth-of-type(10) textarea{max-width:100%;}
.page-id-376 #pgc-376-1-0 .textwidget p:nth-of-type(11){margin-top:-25px;margin-left:180px;}
.page-id-376 #pgc-376-1-0 .textwidget p:nth-of-type(11) a{font-family:proxiSemiBold;font-size:14px;color:#ff6b11;}
.page-id-376 #pgc-376-1-0 .textwidget p input{width:100% !important;}
.page-id-376 #pgc-376-1-0 .textwidget p:nth-of-type(12) input{width:100%;height:45px;background-color:#d51c1c !important;margin:0px;background-image:url("../images/whitemessage.png") !important;background-repeat:no-repeat !important;background-position:34% 55% !important;margin:40px 0 0 0;}
.page-id-376 #pgc-376-1-0 .textwidget p:nth-of-type(12) input:hover{color:#FFF !important;}
.page-id-376 .wpcf7-validation-errors, #pgc-376-1-0.wpcf7-mail-sent-ok{font-family:proxiSemiBold;font-size:13px;text-transform:uppercase;margin:0px;margin-top:-20px;}
.page-id-376 .wpcf7-not-valid-tip{font-family:proxiSemiBold;font-size:13px;text-transform:uppercase;}
.page-id-376 .wpcf7-form{width:500px;padding:20px;border:thin solid #e8e8e8;margin:0 auto;}
.page-id-376 #pgc-376-1-0 .textwidget p input[type="checkbox"]{width:20px !important;}
.header-wrapper{width:100%;background-color:#000;background-repeat:no-repeat;background-size:cover;background-image:url("../../../../wp-content/uploads/2016/07/article.png");}
.header-wrapper h2{text-align:center;color:#FFF !important;font-family:proxiBold !important;font-size:45px!important;padding:80px 0;}
.entry-header h1{font-family:proxiSemiBold;font-size:44px;color:#c31c1c;}
.recent-posts-extended .rpwe-block .rpwe-summary .more-link{text-align:center !important;}
.single #primary{width:1136px !important;float:none !important;margin:0 auto;background-color:#FFF;}
#article-first-block .textwidget h2{font-family:proxiSemiBold;font-size:34px;color:#c31c1c;}
#article-second-block .panel-last-child h3{font-family:proxiSemiBold;font-size:12px;color:#000;border-top:none;}
#article-first-block .textwidget p, #article-third-block .textwidget p{font-family:proxiSemiBold;font-size:14px;color:#4c4c4c;}
#article-first-block .textwidget ul{font-family:proxiSemiBold;font-size:14px;color:#4c4c4c;padding-left:15px;}
.recent-articles-wrapper{height:auto;}
.recent-articles-wrapper img{width:370px;height:185px;object-fit:cover;}
.recent-articles-wrapper .entry{width:360px;display:inline-block;float:left;margin-right:10px;min-height:430px;max-height:430px;}
.recent-articles-wrapper .entry:nth-of-type(2){margin-left:10px;margin-right:20px;}
.recent-articles-wrapper .entry h3{line-height:1.3;}
.recent-articles-wrapper .entry h3 a{font-family:proxiSemiBold!important;font-size:23px!important;color:#c31c1c;}
.recent-articles-wrapper .entry p{font-family:proxiReg!important;font-size:14px!important;color:#4c4c4c !important;text-align:justify;margin-top:10px;}
.recent-articles-wrapper .entry p a{font-family:proxiSemiBold;font-size:15px;color:#4b4b4b;border:1px solid #4b4b4b;display:block;width:220px;height:50px;line-height:50px;text-align:center;margin-top:40px;font-style:normal;border-radius:2px;}
.recent-articles-wrapper .entry p a:hover{background-color:#55a93e;color:#FFF;transition:background .2s ease-out, color .2s ease-out;-webkit-transition:background .2s ease-out, color .2s ease-out;}
#pg-439-1{margin-bottom:0px!important;}
#pgc-439-1-0 .textwidget p{font-family:museoReg;color:#2a2a2a;font-size:18px;line-height:1.5;}
#pgc-439-2-0 .panel-grid-cell .panel-widget-style{border-radius:2px;box-shadow:0px 3px 2px #DDD;padding:0px 20px;}
#pgc-439-2-0 .textwidget p:nth-of-type(1){font-family:proxiLight;font-style:italic;color:#2a2a2a;}
#pgc-439-2-0 .textwidget p:nth-of-type(3){font-family:proxiBold;font-size:18px;color:#2a2a2a;}
#pgc-439-2-0 .textwidget p:nth-of-type(4){font-family:proxiBold;color:#c50a0a;font-size:11px;}
.page-id-46 .rpwe-block li{margin-bottom:100px;margin-top:20px;}
#project-head,
#project-row-2,
#project-row-3,
#project-row-4,
#project-row-5{margin-bottom:0px !important;}
#project-head .textwidget h3{font-family:proxiSemiBold;font-size:15px;color:#FFF;}
#project-head .textwidget h1{font-family:proxiBold;font-size:60px;color:#FFF;}
#project-head .textwidget p{font-family:museoReg;font-size:24px;color:#FFF;}
#project-row-1 .textwidget p{display:inline-block;}
#project-row-1 #project-prev-page{font-family:proxiBold;font-size:17px;color:#FFF;}
#project-row-1 #project-title{display:inline-block;font-family:proxiLight;font-size:17px;color:#FFF;text-align:center;display:inherit;height:60px;line-height:70px;}
#project-row-1 #project-next-page{font-size:17px;color:#FFF;float:right;font-family:proxiBold;font-size:17px;color:#FFF;}
#project-row-1 .textwidget{position:relative;}
#project-row-1 .textwidget p:nth-of-type(1){position:absolute;left:15px;top:17px;}
#project-row-1 .textwidget p:nth-of-type(2){position:absolute;right:15px;top:17px;}
#project-row-2 .title{font-family:proxiBold;font-size:60px;color:#2c2c2c;margin-top:120px;}
#project-row-2 .nav li{display:inline-block;}
#project-row-2 .nav li a{display:block;font-family:proxiBold;font-size:14px;color:#d51c1c;border-right:thin solid #d51c1c;padding:0px 5px;}
#project-row-2 .nav li:nth-last-of-type(1) a{border-right:none;}
#project-row-2 .pr-visit{display:block;width:215px;height:50px;text-align:center;line-height:50px;border:1px solid #4b4b4b;font-family:proxiSemiBold;font-size:15px;color:#4b4b4b;margin-bottom:110px;}
#project-row-2 img{margin-top:60px;}
#project-row-3 .textwidget h3{font-family:proxiBold;font-size:35px;color:#d51c1c;text-decoration:underline;display:table;margin:0 auto;padding-top:70px;}
#project-row-3 .textwidget p{font-family:museoReg;font-size:17px;color:#2a2a2a;text-align:center;margin-top:15px;margin-bottom:70px;}
#project-row-4 .textwidget{padding-top:70px;}
#project-row-4 .textwidget h3{font-family:proxiBold;font-size:35px;color:#1e1e1e;text-decoration:underline;display:table;margin:0 auto;}
#project-row-4 .textwidget p{font-family:museoReg;font-size:17px;color:#2a2a2a;text-align:center;margin-top:15px;margin-bottom:70px;}
#project-row-5 .textwidget{padding-top:70px;}
#project-row-5 .textwidget h3{font-family:proxiBold;font-size:35px;color:#FFF;text-decoration:underline;display:table;margin:0 auto;}
#project-row-5 .textwidget p{font-family:museoReg;font-size:17px;color:#FFF;text-align:center;margin-top:15px;margin-bottom:70px;}
#project-row-6 h3{font-family:proxiBold;font-size:35px;color:#ffffff;padding-top:50px;padding-bottom:20px;}
#project-row-6 #project-ba-wrap{width:865px;height:470px;background-color:#FFF;margin:0 auto 60px auto;}